Subject: bug#35296: closed (gdm doesn't always start at boot)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 19 Nov 2021 14:56:02 +0000

Your bug report

#35296: gdm doesn't always start at boot

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35296: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35296
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: gdm doesn't always start at boot
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 09:55:38 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I haven't been able to reproduce it in a long time, so closing.

Subject: gdm doesn't always start at boot
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Mon, 15 Apr 2019 23:26:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I've recently reconfigured my system and now have the default gdm login
screen. Unfortunately, it doesn't always shouw up at boot (waiting a
few minutes doesn't help), so I end up having to log in on the tty and
restart the xorg-server service (which is marked as running).